@charset "UTF-8";

*, *::before, *::after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, main, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

main, article, aside, details, figcaption, figure, img, video, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol, li {
  list-style: none;
}

a {
  color: inherit;
  margin: 0;
  padding: 0;
  text-decoration: none;
  transition: opacity .5s ease;
}

a:hover {
  opacity: .6;
}

a:link img, a:visited img, a:hover img, a img {
  border: none;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

video, img {
  height: auto;
  max-width: 100%;
}

body {
  background: #fff;
  color: #000;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: clamp(16px, calc(.23vw + 15.3px), 17px);
  line-height: 1.7;
}

:root {
  --color-red: #eb4328;
  --main-color: #405e8c;
  --margin-center: 0 auto;
  scroll-behavior: smooth;
}

.drawer-hamburger {
  display: none;
}

.article__header {
  background: url(main.png) no-repeat top center/cover;
  height: auto;
  padding: 50px 0 217px;
}

.article__title {
  margin: var(--margin-center);
  width: min(665px, 95%);
}

.article__body {
  background: url(back.png) no-repeat top 155px center / 100%;
  padding-bottom: 60px;
  position: relative;
}

.article__body.background {
  background-position: top 0 center;
  background-size: cover;
}

.article__body .inner {
  margin: -155px auto 0;
  width: min(900px, 90%);
}

.lead {
  background-color: rgba(64, 94, 140, .85);
  color: #fff;
  font-weight: bold;
  padding: 20px clamp(20px,calc(13.8vw - 25px), 100px);
  position: relative;
}

.nav {
  background-color: rgba(64, 94, 140, .85);
  position: relative;
}

.nav__items {
  border-bottom: 27px solid var(--color-red);
  border-left: 1px solid #b5b5b5;
  border-right: 1px solid #b5b5b5;
  border-top: 1px solid #b5b5b5;
  display: flex;
}

.nav__item {
  border-bottom: 1px solid #b5b5b5;
  border-right: 1px solid #b5b5b5;
  text-align: center;
  width: calc(100%/6);
}

.nav__item:has(.current) {
  border-bottom: 1px solid var(--color-red);
}

.nav__item:last-child {
  border-right: none;
}

.nav__item a {
  display: block;
  padding: 17px 0;
}

.nav__item a.current {
  background-color: var(--color-red);
  color: #fff;
}

.nav__item a:hover {
  background-color: var(--color-red);
  color: #fff;
  opacity: 1;
}

.nav__item a:not(.current) {
  color: #fff;
}

.nav__item span {
  color: #b5b5b5;
  display: block;
  font-size: clamp(14px,calc(.34vw + 13.9px), 17px);
  padding: 17px 0;
}

.section__container {
  background-color: #fff;
  box-shadow: 0 0 15px -5px #000;
  overflow: hidden;
  padding: clamp(45px,calc(1.9vw + 39px), 56px) clamp(20px,calc(13.8vw - 25px), 100px) clamp(45px,calc(4.3vw + 31.2px), 70px);
}

.section__header {
  margin-bottom: 24px;
}

.section__body {
  margin-bottom: clamp(45px,calc(6vw + 25.7px), 80px);
}

.section__body.section__body--margin-bottom-zero {
  margin-bottom: 0;
}

.point-wrapper {
  margin-bottom: clamp(45px,calc(2.6vw + 36.7px), 60px);
  text-align: center;
}

.point {
  display: inline-block;
  position: relative;
}

.point:after {
  background-color: var(--color-red);
  bottom: -10px;
  content: "";
  display: block;
  height: 1px;
  left: -40px;
  margin: var(--margin-center);
  position: absolute;
  right: 0;
  width: calc(100% + 80px);
}

.annotation li {
  margin-bottom: 12px;
}

.annotation li div {
  column-gap: 12px;
  display: flex;
  font-size: 13px;
  line-height: 1.5;
}

.annotation li div span:first-child {
  flex-shrink: 0;
}

.annotation li div a {
  color: #0051d3;
  text-decoration: underline;
  word-break: break-all;
}

h2 span {
  color: var(--color-red);
  display: block;
  font-size: clamp(21px,calc(.9vw + 18px), 25px);
  text-align: center;
}

h3 span {
  color: var(--color-red);
  display: block;
  font-size: clamp(18px,calc(1.2vw + 14.3px), 23px);
  text-align: center;
}

.text {
  margin-bottom: 30px;
  text-indent: 1em;
}

.text.text--margin-bottom-zero {
  margin-bottom: 0;
}

.security-point {
  margin-bottom: 30px;
}

.security-point li {
  font-weight: bold;
  padding-left: 20px;
  position: relative;
}

.security-point li:before {
  content: "・";
  left: 0;
  position: absolute;
  top: 0;
}

.flex-box {
  column-gap: 30px;
  display: flex;
}

.profile {
  flex-shrink: 0;
  margin: var(--margin-center);
  max-width: 100%;
  width: 300px;
}

.profile__text {
  background-color: var(--main-color);
  color: #fff;
  padding: 18px 20px 10px;
}

.profile__text p:not(:last-child) {
  font-size: 14px;
}

.profile__text p:last-child {
  font-size: clamp(20px,calc(.93vw + 17px), 24px);
}

.profile__text p:last-child span {
  font-size: clamp(15px,calc(.47vw + 14px), 17px);
}

.illust.illust--margin-top {
  margin-top: clamp(45px,calc(2.6vw + 36.7px), 60px);
}

.illust.illust--margin-bottom {
  margin-bottom: clamp(45px,calc(2.6vw + 36.7px), 60px);
}

.illust_text {
  color: var(--color-red);
  font-size: 14px;
  font-weight: bold;
  margin-top: 20px;
}

.aside {
  background-color: #fff;
  box-shadow: 0 0 15px -5px #000;
  margin-top: clamp(60px, calc(5.2vw + 43.4px), 90px);
  overflow: hidden;
  padding: clamp(30px, calc(8.6vw + 2px), 80px) clamp(20px, calc(13.8vw - 25px), 100px);
}

.aside .logo {
  margin: var(--margin-center);
}

.external-link-wrap {
  margin-top: clamp(22px, calc(5.4vw + 4.9px), 45px);
  text-align: center;
}

.external-link {
  word-break: break-all;
}

.aside .external-link {
  color: #0051d3;
  font-size: clamp(18px, calc(.7vw + 15.8px), 21px);
  text-decoration: underline;
}

.footer {
  background-color: #fff;
  border-top: 2px solid #000;
  padding-top: 30px;
}

.underline {
  text-decoration: underline;
}

@media screen and (max-width: 1024px) {
  .article__body {
    background: none;
  }

  .article__body:after {
    background: url(back.png) no-repeat top center / cover;
    content: "";
    display: block;
    height: 100dvh;
    left: 0;
    margin: 0 auto;
    max-width: 100%;
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
  }
}

@media screen and (min-width: 821px) and (max-width: 940px) {
  .profile {
    width: 250px;
  }
}

@media screen and (max-width: 820px) {
  .flex-box {
    column-gap: 0;
    flex-direction: column;
  }

  .profile {
    margin-top: 30px;
  }
}

@media screen and (max-width: 750px) {
  .drawer-hamburger {
    background: #fff;
    cursor: pointer;
    display: block;
    height: 50px;
    left: 10px;
    position: fixed;
    top: 10px;
    width: 50px;
    z-index: 999;
  }

  .drawer-hamburger span {
    background: var(--main-color);
    border-radius: 2px;
    display: inline-block;
    height: 3px;
    left: 14px;
    position: absolute;
    transition: all .5s;
    width: 45%;
  }

  .drawer-hamburger span:nth-of-type(1) {
    top: 15px;
  }

  .drawer-hamburger span:nth-of-type(2) {
    top: 23px;
    width: 30%;
  }

  .drawer-hamburger span:nth-of-type(3) {
    top: 31px;
  }

  .drawer-hamburger.active span:nth-of-type(1) {
    left: 18px;
    top: 18px;
    transform: translateY(6px) rotate(-135deg);
    width: 30%;
  }

  .drawer-hamburger.active span:nth-of-type(2) {
    opacity: 0;
  }

  .drawer-hamburger.active span:nth-of-type(3) {
    left: 18px;
    top: 30px;
    transform: translateY(-6px) rotate(135deg);
    width: 30%;
  }

  .nav {
    background-color: rgba(64, 94, 140, 1);
    display: flex;
    height: 100dvh;
    left: -200%;
    max-width: 350px;
    position: fixed;
    top: 0;
    transition: all 1s ease;
    width: 100%;
    z-index: 998;
  }

  .nav.active {
    left: 0;
  }

  .nav__items {
    align-items: center;
    border-bottom: none;
    border-left: none;
    border-right: none;
    border-top: none;
    flex-direction: column;
    justify-content: center;
    width: 100%;
  }

  .nav__item {
    border-right: none;
    width: 100%;
  }

  .nav__item:first-child {
    border-top: 1px solid #b5b5b5;
  }

  .nav__item:has(.current) {
    border-bottom: 1px solid #b5b5b5;
  }
}
